    .padding-left-0{padding-left:0px;}
    .padding-right-0{padding-right: 0px;}
    @media(max-width: 568px){
        .padding-left-0{
            padding-left:15px;
            padding-bottom: 15px;
        }
        .padding-right-0{
            padding-right: 15px;
            padding-top: 15px
        }
    }
    @media(min-width: 640px){
        .padding-left-0{
            padding-left:15px;
            padding-bottom: 0px;
        }
        .padding-right-0{
            padding-right: 15px;
            padding-top: 15px
        }
    }
    @media(min-width: 736px){
        .padding-left-0{
            padding-left:15px;
            padding-bottom: 0px;
        }
        .padding-right-0{
            padding-right: 15px;
            padding-top: 15px
        }
    }
    @media(min-width: 1024px){
        .padding-left-0{
            padding-left:0px;
            padding-bottom: 0px;
        }
        .padding-right-0{
            padding-right: 0px;
            padding-top: 0px
        }
    }
    #scale-recommend{width:35%; height:35%}
    .box-raduis-img{
        position:absolute;
        border-radius:5%;
        z-index:15;
        left:40%;
        top:8%;
    }
    .box-raduis-in{
        position: absolute;
        border-radius: 5px;
        width: 65%;
        background-color: #7d7d7d;
        left: 131px;
        bottom: 10px;
        color: #FFFFFF;
    }

    @media(max-width: 480px){
        .box-raduis-in{
            position: absolute;
            border-radius: 5px;
            width: 50%;
            background-color: #7d7d7d;
            left: 131px;
            bottom: 10px;
            color: #FFFFFF;
        }
        .ime-bg-1{/*margin-left:-15px;*/ width:100%; height:100%;}
        .ime-bg-2{width:100%; height:100%;}
    }
    @media (min-width:767px){
        .position-bg{ height:30%;}
        .box-raduis-in{
            position: absolute;
            border-radius: 5px;
            width: 58%;
            background-color: #7d7d7d;
            left: 131px;
            bottom: 10px;
            color: #FFFFFF;
        }
        .ime-bg-1{
            /*margin-left:-15px;*/
            width:100%;
            height:100%;
        }
        .ime-bg-2{
            width:100%;
            height:100%;
        }
    }
    @media (min-width:768px) and (max-width:991px){
        .box-raduis-in{
            position: absolute;
            border-radius: 5px;
            width: 58%;
            background-color: #7d7d7d;
            left: 131px;
            bottom: 10px;
            color: #FFFFFF;
        }
    }
    @media (min-width:992px) and (max-width:1199px){
        .box-raduis-in{
            position: absolute;
            border-radius: 5px;
            width: 52%;
            background-color: #7d7d7d;
            left: 131px;
            bottom: 7px;
            color: #FFFFFF;
        }
    }
    @media (min-width: 1200px) {
        .box-raduis-in{
            position: absolute;
            border-radius: 5px;
            width: 65%;
            background-color: #7d7d7d;
            left: 131px;
            bottom: 10px;
            color: #FFFFFF;
        }
    }
    .slider {
        width: 100%;
        /*margin: 100px auto;*/
    }
    .slick-slide {
        margin: 0px 20px;
        height: 90% !important;
    }
    .slick-prev:before,
    .slick-next:before {
        color: #E51C23;
    }
    @media(max-width: 480px){
        .slick-prev:before,
        .slick-next:before {
            color: #ffffff;
        }
    }
    .text-remark-home{
        font-size: 14px;
        color: red;
        font-style: italic;
    }
    .box-black-transparent{
        background-color: #000;
        opacity: 0.4;
        padding: 10px;
        text-align: center;
        position: absolute;
        bottom: 0px;
        left: 0px;
        z-index: 9;
        height: 19%;
        width: 100%;
    }
	.box-gray-transparent {
        background-color: #777777 !important;
        text-align: center;
        position: absolute;
        bottom: 0px;
        right: 0px;
        z-index: 9;
        width: 55%;
    }
    .box-gray-transparent:before {
        border-bottom: 31px solid #777777;
        content: "";
        width: 1px;
        height: 0;
        border-left: 10px solid transparent;
        position: absolute;
        left: -10px;
        top: 0;
    }
    @media only screen
    and (min-device-width : 768px)
    and (max-device-width : 1024px){
         .box-gray-transparent{
            width: 100%;
        }
        .box-gray-transparent:before {
            border-bottom: 0;
        }
}

    .box-red {
        background-color: #ff0000 !important;
        /* padding: 10px; */
        text-align: center;
        position: absolute;
        bottom: 0px;
        left: 0px;
        z-index: 9;
        /* height: 19%; */
        width: 45%;
    }
    .title-program{
        /* position: absolute; */
        /* top: 41%; */
        z-index: 10;
        color: white;
    }
    .title-category {
        font-weight: 400;
        color: #fff;
        font-size: 16px;
        padding: 0px;
        margin-top: 3px;
        margin-left: 0;
        margin-bottom: 1px;
    }
    .title-program h5{
        font-size: 20px;
    }
    .title-program p{
        font-size: 14px;
    }
    @media(max-width: 768px){
        .text-remark-home{
            font-size: 12px;
            color: red;
            font-style: italic;
        }
        .title-program{
            /* position: absolute; */
            /* top: 34%; */
            z-index: 10;
            color: white;
        }
        .title-program h5{
            font-size: 16px ; 
        }
        .title-program p{
            font-size: 12px;
        }
        /* .recommend-box {
            bottom: 5px!important;
        } */
    }
    @media(min-width: 1200px){
        .title-program{
            /* position: absolute; */
            /* top: 42%; */
            z-index: 10;
            color: white;
            /* bottom: 143px; */
        }
        .title-program h5{
            font-size: 20px;
			padding: 0 0 0 10px;
        }
        .title-program p{
            font-size: 18px;
        }
    }
    /*********************/
    .slick-dots {
        bottom: 40px !important;
    }
    .slick-dotted.slick-slider {
        margin-bottom: 0px !important;
    }
    .slick-next {
        right: -25px;
        top: 195px !important;
    }
    .slick-prev {
        left: -35px !important;
        top: 195px !important;
    }
    .slick-prev:before, .slick-next:before {
        color: #454545 !important;
    }
    @media (min-width: 768px){
        .slick-dots {
            bottom: 130px !important;
        }
        .slick-dotted.slick-slider {
            margin-bottom: 0px !important;
        }
        .slick-next {
            right: -25px;
            top: 125px !important;
        }
        .slick-prev {
            left: -35px !important;
            top: 125px !important;
        }
    }
    @media (min-width: 1200px){
        .airlinelogo-category {
            height: 26px !important;
            margin-top: 12px !important;
            margin-bottom: 10px !important;
            margin-left: 5px !important;
        }
        .slick-dots {
            bottom: 40px !important;
        }
        .slick-dotted.slick-slider {
            margin-bottom: 0px !important;
        }
        .slick-next {
            right: -25px;
            top: 155px !important;
        }
        .slick-prev {
            left: -35px !important;
            top: 155px !important;
        }
    }
    @media (min-width: 1200px){
        .country-box-image {
            height: 205px !important;
            border-radius: 8px;
        }
        .tour-box-main {
            height: auto;
            border: 1px solid #eaeaea;
            margin-left: 0px;
            margin-bottom: 0px;
            background: white;
            font-family: 'Kanit',Roboto, sans-serif;
            border-radius: 8px;
        }
    }
    .recommend-box{
         /* background-color: #000; */
    /* opacity: 0.6; */
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: 1;
    height: 50%;
    width: 50%;
    background: linear-gradient(rgba(0,0,0,0)30%,rgba(0,0,0,.85)100%);
    }
    .recommend-text{
        color: #fff;
    line-height: 20px;
    position: absolute;
    bottom: 0px;
    left: 10px;
    z-index: 2;
    padding: 10px;
    font-family: 'Kanit', sans-serif !important;
    width: 95%;
    }
    .recommend-text p{
        margin-bottom: 0px;
    }
    .recommend-text span{
        font-size: 24px;
        color: #ffef12;
    }
    .bg-line{
        margin-bottom: 25px; 
        background-color: #f8f8f8; 
        padding: 15px;
    }
    #wrapper {
        width: 90%;
        max-width: 1100px;
        min-width: 800px;
        margin: 50px auto;
    }
    .thumbnail-recomment {
      position: relative;
      max-width: 95%;
      height: 152px;
      overflow: hidden;
    }
    .thumbnail-recomment .image {
        border-radius: 8px;
        /* position: absolute;
        left: 50%;
        top: 50%;
        width: 95%;
        -webkit-transform: translate(-50%,-50%);
        -ms-transform: translate(-50%,-50%);
        transform: translate(-50%,-50%);
        transition: .2s ease-in-out; */
    }
    .thumbnail-recomment .image:hover{
        opacity: 0.8;
    }
    .thumbnail-recomment .image > .portrait {
      width: 100%;
      height: auto;
    }
    @media(min-width: 768px){
        .thumbnail-recomment {
            max-width: 95%;
            height: 95px;
        }
        .recommend-text{
            padding: 5px;
        }
        .recommend-text h5{
            font-size: 20px;
        }

        .recommend-box{
            /* left: 0px;
            height: 60%;
            width: 65%; */
            width: 92%;
            height: 94px;
        }
        .recommend-text span {
            font-size: 15px;
            color: #ffef12;
        }
    }
    @media(min-width: 1200px){
        .recommend-box{
            left: 15px;
            height: 45%;
            width: 100%;
            /* width: 50%; */
        }
        .recommend-text{
            padding: 0 10px;
        }
        .recommend-text h5{
            font-size: 22px;
			font-family: 'Kanit', sans-serif;
        }
        .recommend-text span{
            font-size: 26px;
            color: #ffef12;
        }
        .thumbnail-recomment {
            position: relative;
            max-width: 95%;
            height: 152px;
            overflow: hidden;
        }
    }
    /***************** Discount label ******************/
    .discount-label {
        padding: 6px;
        width: auto;
        height: 40px;
        -webkit-border-radius: 0 4px 0 4px;
        -moz-border-radius: 0 4px 0 4px;
        border-radius: 0 4px 4px 0;
        background-color: #000;
        font-size: 10px;
        text-align: center;
        position: absolute;
        top: 30px;
        right: 0px;
        z-index: 99;
        color: #fff;
        box-shadow: 0px 1px 10px #eaeaea;
    }
    .discount-label:after { 

        right: 100%; 
        border: solid transparent; content: " "; 
        height: 0; 
        width: 0; 
        position: absolute;
        border-color: rgba(136, 183, 213, 0);  
        border-width: 20px; 
        top: 50%; 
        margin-top: -20px;
    } 
    .discount-label:before {
        content: '';
        z-index: 2;
        position: absolute;
        top: 42%;
        right: 106%;
        width: 7px;
        height: 7px;
        opacity: .95;
        background: #ffffff;
        border-radius: 7px;
        -webkit-box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);
        box-shadow: inset .5px 0 rgba(0, 0, 0, 0.6);

    }
    .discount-label span {
        color:#ffffff;
        font-size:20px;
        text-align:center;

    }
   
    .linetub {
        position: relative;
        font-size: 16px;
        font-weight: 300;
        color: #888888 !important;
    }
    .linetub:before {
        position: absolute;
        content: "";
        left: 0;
        top: 50%;
        right: 0;
        border: 1px solid #666666;
        -webkit-transform: rotate(-180deg);
        -moz-transform: rotate(-180deg);
        -ms-transform: rotate(-180deg);
        -o-transform: rotate(-180deg);
        transform: rotate(-180deg);
    }
    /*************** Ad ****************/
    .banner-promote{
        height: 155px;;
        width: 100%;
        border: 1px solid #eaeaea;
    }
    .promote-bottom{
        margin-top: 0px;
		padding-top: 10px;
    }
    @media(min-height: 768px){
        .promote-bottom{
            margin-top: 18px;
        }
    }
    @media(min-height: 1200px){
        .promote-bottom{
            margin-top: 10px;
        }
    }
    .banner-promote-top{
        background-color: #eaeaea;
        width: 100%;
        height: 195px;
        margin-bottom: 5px;
    }
    .banner-promote-bottom{
        background-color: #eaeaea;
        width: 100%;
        height: 195px;
        margin-top: 5px;
    }
    .swiper-support {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        overflow: hidden;
        z-index: 1;
    }
    .swiper-country {
        margin-left: auto;
        margin-right: auto;
        position: relative;
        overflow: hidden;
        z-index: 1;
    }
    legend{
        width: 15%;
        font-weight: 600;
        font-size: 25px;
    }
    .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
        bottom: 0px !important;
    }
    .header-icon-bule{
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        position: relative;
        display: inline-block;
        vertical-align: middle;
        background-color: #fff;
        border-radius: 10px;
        border:5px solid #ed1c24;
        z-index: 2;
        margin-bottom: 15px;
    }
    .header-icon-bule2{
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        position: relative;
        display: inline-block;
        vertical-align: middle;
        background-color: #fff;
        border-radius: 10px;
        border: 5px solid #ed1c24;
        z-index: 2;
        margin-bottom: 15px;
    }
    .program-height{
        height: 365px;
    }
	.program-heightt{
        
    }
    .header-icon-red{
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        position: relative;
        display: inline-block;
        vertical-align: middle;
        background-color: #fff;
        border-radius: 10px;
        border: 5px solid #EF4339;
        z-index: 2;
        margin-bottom: 15px;
    }
    @media(min-width: 768px){
        .text-right{
            margin-top: 0px;
        }
    }
     @media(min-width: 1200px){
        .text-right{
            margin-top: 7px;
        }
    }
    .date-category {
        color: #ec1d24;
        font-weight: 500;
        font-size: 16px;
        line-height: 34px;
        font-family: 'kanit';
    }
    .banner-contact{
        border: 1px solid #eaeaea; 
        margin-top: 20px;
        margin-bottom: 15px;       
        box-shadow: 1px 1px 10px #666;
    }
    .title-due{
        position: relative;
        /* top: 8px; */
        color: #666;
        font-size: 14px;
		font-weight: 300;
        font-family: 'kanit';
    }
    .linedue{
        border-left: 1px solid #eaeaea;
        border-right: 1px solid #eaeaea;
        padding-left: 5px;
        padding-right: 5px;
        padding-bottom: 5px;
    }
    .airline-home{
        width: 60%;
        padding-top: 15%;
		padding-left: 3%;
		margin-left:10%;
    }
    @media (min-width: 768px) {
       .date-category {
            color: #ec1d24;
            font-weight: 500;
            font-size: 14px;
            line-height: 22px;
        }
        .title-due{
            position: relative;
            /* top: 5px; */
            color: #666;
             font-size: 10px;
			font-weight: 300;
        }
        .airline-home{
             width: 60%;
			padding-top: 15%;
			padding-left: 3%;
			margin-left:10%;
        }
        .linetub {
            position: relative;
            font-size: 12px;
            font-weight: 300;
            color: #888888 !important;
        }
    }
    @media (min-width: 1200px) {
        .date-category {
            color: #ec1d24;
            font-weight: 500;
            font-size: 16px;
            line-height: 24px;
        }
        .airline-home{
             width: 60%;
			padding-top: 15%;
			padding-left: 3%;
			margin-left:10%;
        }
        .linetub {
            position: relative;
            font-size: 16px;
            font-weight: 300;
            color: #888888 !important;
        }
    }
    /***************** TS Code ********************/
    .qe-tilte{
     margin: 0 !important;
    font-weight: 600;
    font-size: 38px;
    color: #424242;
    padding: 5px 18px 0px 0px;
    line-height: 100%;
    /* font-family: 'Kanit',Roboto, sans-serif; */
    }
    .qe-sub-tilte{
        color: #888;
    font-family: 'Kanit',Roboto, sans-serif;
    font-size: 15px;
    font-weight: 300;
    }
    .qe-more{
        color: #fff;
        font-size: 16px;
        font-weight: 600;
    }
    .qe-box-more{
        display: inline-block;
        position: absolute;
        top: 25px;
        right: 5px;
        z-index: 2;
        padding: 8px;
        border-radius: 8px;
        background-color: #1564C0;
        box-shadow: 1px 1px 10px grey;
    }
    .qe-box-more:hover{
        background-color: #113fa1;
    }
    .qe-title-line{
      border-bottom: 8px solid #1564C0;
      content: '';
      position: relative;
      top: 55px;
      left: -15px;
      width: 725px;
    }
    /*********************/
    /******** Red ********/
    /*********************/
    .qe-tilte-red{
        margin: 0 !important;
        font-weight: 700;
        font-size: 28px;
        color: #EF4339;
    }
    .qe-box-more-red{
        display: inline-block;
        position: absolute;
        top: 25px;
        right: 5px;
        z-index: 2;
        padding: 8px;
        border-radius: 8px;
        background-color: #EF4339;
        box-shadow: 1px 1px 10px grey;
    }
    .qe-box-more-red:hover{
        background-color: #c13832;
    }
    .qe-title-line-red{
      border-bottom: 8px solid #EF4339;
      content: '';
      position: relative;
      top: 55px;
      left: -15px;
      width: 725px;
    }
    @media(min-width: 768px){
        .qe-title-line{
          left: 0px;
          width: 500px;
        }
        .qe-title-line-red{
            left: 0px;
            width: 500px;
        }
    }
    @media(min-width: 1200px){
        .qe-title-line{
          border-bottom: 8px solid #1564C0;
          content: '';
          position: relative;
          top: 55px;
          left: -15px;
          width: 725px;
        }
        .qe-title-line-red{
          border-bottom: 8px solid #EF4339;
          content: '';
          position: relative;
          top: 55px;
          left: -15px;
          width: 725px;
        }
    }
    .swiper-slide{
        border: #D8D8D8 solid thin;
    }
    .promotion-pig {
        position: absolute;
        left: 0%;
        top: 3px;
        width: 98px !important;
        display: none!important;
    }
    .banner-pk{
        opacity:1; 
        filter:alpha(opacity=100);
    }
    .banner-pk:hover{
        opacity:0.6; 
        filter:alpha(opacity=60);
    }